Subject: MN: Re: Dolly's definitely feeling unwell.

From: riffraff@n... (RiffRaff)
Date: Fri, 19 Mar 1999 04:40:48 -0500

>I was thinking through an idea for having a 'current ruleset' system - that
>each game got parcelled off with its own ruleset and therefore had the rules
>static (unless a special type of proposal was put through - problem fixing,
>you see) during the entire course of its play. I've been burnt several
>times in recent games by having to rethink my entire strategy because a new
>proposal has shot down the core tactic in mid-play. Will keep you posted.

That'd certainly fit the theme...

"Are we playing the '43 ruleset, or the '68? With the Thurston Relevancy
Accords?"

--Riff

------------------------------------------------------------------------
eGroup home: http://www.eGroups.com/list/l-nomic-d
Free Web-based e-mail groups by eGroups.com